/*
  Area: Theme Styles
*/

	/* Viewport & Wrapper */
		html,body { background: #000 url('../images/backgrounds/body.jpg') repeat-x fixed top center; color:#111; font: normal normal normal 8pt/normal 'helvetica neue', 'Trebuchet MS', Arial, sans-serif; }
		
	/* Setup Background Images */
		#header{background:transparent url('../images/backgrounds/shadow-top.png') no-repeat scroll bottom center;}
		#container > .wrapper,#footer-container > .wrapper{background:transparent url('../images/backgrounds/shadow-sides.png') repeat-y scroll top center;}
		#footer{background:transparent url('../images/backgrounds/footer.png') repeat-x scroll bottom center;}
		#logo{background:transparent url('../images/props/logo.png') no-repeat scroll center center;display:block;text-indent:-1000px;}
		.menu-main-container,.menu-sub-container,.content-container,#container{background: transparent url('../images/props/divider.jpg') no-repeat scroll top center;padding-top:3px;}
		.page-image-container{background: transparent url('../images/props/divider.jpg') no-repeat scroll bottom center;padding-bottom:3px;}
		
	/* Basics */
		
		/* Headings */
			h1,h2,h3{font-family: Arial, "MS Trebuchet", sans-serif;font-weight:100;}
			h1{font-size:15pt;}
			h2{font-size:13pt;}
			h3{font-size:11pt;}
			
		/* Links */
			a{ color:#800000; text-decoration:underline; }
			.home a, .sidebar-container a{ color:#d0b779; text-decoration:underline; }
		
	/* Divisions */
		
		/* Containers */
			#body-container{padding-bottom:25px;}
			#body-container,#footer-container{margin:0 auto;width:1080px;}
			#header-container{}
			#container{background-position:bottom center;padding:0 0 3px 0;}
			#container .wrapper,#footer-container .wrapper{padding:0 36px;}
			#footer-container{background:transparent url('../images/backgrounds/shadow-bottom.png') no-repeat scroll bottom center;padding-bottom:32px;}
			#header,#container .wrapper,#footer-container .wrapper{margin:0 auto;width:1008px;}
		
		/* Header */
			#header{ padding:30px 46px 3px 20px; }
			#header #logo{ height:125px; width:291px; }
		
		/* Menus */
			.menu{height:100%;overflow:hidden;width:100%;}
			.menu a{color:#fff;display:block;height:100%;overflow:hidden;text-decoration:none;}
			
			.menu-main-container{overflow:hidden;}
			.menu-main-container ul{background:transparent url('../images/props/menu-bg.jpg') repeat-x scroll top left;font-family:Arial,sans-serif;font-size:9pt;font-weight:100;height:75px;letter-spacing:1px;padding:0 0 0 18px;width:990px;}
			.menu-main-container ul li{line-height:75px;text-transform:uppercase;}
			.menu-main-container ul li+li{background: transparent url('../images/props/menu-separator.png') no-repeat scroll left center;padding-left:1px;}
			.menu-main-container ul li.last-child{background: transparent url('../images/props/menu-band.jpg') no-repeat scroll center center;margin-right:20px;padding-left:0;width:170px;}
			.menu-main-container ul li a{padding:0 20px 0 6px;}
			.menu-main-container ul li+li a{padding:0 21px;}
			.menu-main-container ul li.last-child a{text-indent:-1000px;}
			
			.menu-sub-container ul{background: transparent url('../images/backgrounds/bg-black-55.png') repeat scroll top left;padding:33px 38px;width:auto;}
			.menu-sub-container ul li{height:229px;width:298px;}
			.menu-sub-container ul li+li{margin-left:19px;}
			.menu-sub-container ul li a{background-color:transparent;background-repeat:no-repeat;background-position:top center;background-attachment:scroll;text-indent:-1000px;}
			.menu-sub-container ul li a[title="future chiefs"]{background-image:url('../images/slides/sub-nav-future-cheifs.jpg');}
			.menu-sub-container ul li a[title="chiefly news"]{background-image:url('../images/slides/sub-nav-chiefly-news.jpg');}
			.menu-sub-container ul li a[title="about chiefs"]{background-image:url('../images/slides/sub-nav-about-cheifs.jpg');}
			.menu-sub-container ul li a[title="sights and sounds"]{background-image:url('../images/slides/sub-nav-sights-and-sounds.jpg');}
			
			.menu-footer-container{background: transparent url('../images/backgrounds/bg-black-55.png') repeat scroll top left;padding:33px 38px;width:auto;}
			
		/* Content */
			#content{}
			.featured-container{background-color:#000;height:508px;}
			.content-container .wrapper{background: transparent url('../images/backgrounds/bg-black-75.png') repeat scroll top left;overflow:hidden;padding:25px!important;width:auto!important;}
			.home .content-container .sidebar-container{height:425px;margin-left:23px;}
			
			/* News Container */
				.news-container{border-right:1px solid #4d4d4d;margin-top:4px;width:710px;}
				.news-container .row{overflow:hidden;}
				.news-container .row > div{color:#fff;float:left;height:197px;padding:0 24px 15px 0;width:198px;}
				.news-container .row > div+div{border-left:1px solid #4d4d4d;padding:0 24px 15px;width:195px;}
				.news-container .row + .row > div{border-top:1px solid #4d4d4d;padding:15px 24px 0 0;}
				.news-container .row + .row > div + div{border-top:1px solid #4d4d4d;padding:15px 24px 0 24px;}
				.news-container h2{margin-bottom:10px;}
				.news-container h2 a{color:#929292;margin-bottom:8px;text-decoration:none;}
				.news-container p{display:inline;font-size:9pt;line-height:150%;}
				.news-container p + span{margin-left:-2px;}
				.news-container a.more-link{background: transparent url('../images/icons/arrow-small.jpg') no-repeat scroll right center;color:#808080;display:block;font-size:9pt;padding-right:13px;position:absolute;bottom:30px;right:24px;text-transform:uppercase;text-decoration:none;}
				.news-container .row + .row p + a{bottom:0;}
				
			/* Sidebar */
				.sidebar-container{height:100%;width:244px;}
				.page.home .sidebar-container{width:224px;}
				.sidebar-container h2{line-height:34px;}
				.sidebar-container h2 a{color:#fff;text-decoration:none;}
				.sidebar-container > div + div{margin-top:30px;}
				
				.sidebar-container h2 + .menu-side-container,
				.sidebar-container h2 + div,.sidebar-container h2 + ul{margin-top:5px;}
				.page .sidebar-container .widget_archive{display:none;}
				.page.parent-pageid-7 .sidebar-container .widget_archive{display:block;}
				.sidebar-container .widget_archive ul li,
				.sidebar-container ul.menu li,
				.sidebar-container .widget_subpages ul li,
				.sidebar-container .widget_categories ul li{background: transparent url('../images/props/menu-side-bg.jpg') no-repeat scroll 0 0;float:none;line-height:50px;}
				.sidebar-container .widget_archive ul li a,
				.sidebar-container ul.menu li a,
				.sidebar-container .widget_subpages ul li a,
				.sidebar-container .widget_categories ul li a{background: transparent url('../images/icons/arrow-bullet.jpg') no-repeat scroll 15px center;color:#e6e6e6;padding-left:36px;text-decoration:none;text-transform:uppercase;}
				.sidebar-container .widget_archive h2{color:#fff;}
				.sidebar-container .widget_categories,
				.sidebar-container .widget_categories ul{margin-top:0;}
				.sidebar-container .widget_categories h2{display:none;}
				
				
				/* Twitter Badge Widget */
					.sidebar-container .TwitterBadgeWidget h2{background: transparent url('../images/icons/feather.png') no-repeat scroll left center;color:#929292;display:block;line-height:27px;padding-left:19px;}
					.sidebar-container .TBW_Narrow > a,.sidebar-container .TBW_Narrow .TBW_Follow{display:none;}
					.sidebar-container .TBW_Narrow .TBW_Status{background-color:#333;color:#fff;display:block;margin:0;padding:0 15px;width:auto!important;}
					.home .sidebar-container .TBW_Narrow .TBW_Status{height:397px;}
					.sidebar-container .TBW_Narrow .TBW_Status ul li{background: transparent url('../images/props/avatar.jpg') no-repeat scroll 0 15px!important;margin:0!important;padding:11px 0 13px 50px!important;}
					.sidebar-container .TBW_Narrow .TBW_Status ul li+li{border-top:1px solid #4d4d4d;}
					.sidebar-container .TBW_Narrow .TBW_Status ul li{line-height:150%;}
				
			/* Page */
				.page-container{ float:left; height:100%; margin-left:25px; width:689px;}
				.page-container .text{background-color:#fff;font-size:9pt;overflow:hidden;}
				.error404 .page-container .text, .page .page-container .text, .single-gallery .page-container .text{padding:40px;}
				.page-image-container span{background-attachment:scroll;background-color:#000;background-repeat:no-repeat;display:block;height:156px;}
				.page-container h2.title{background:transparent url('../images/icons/arrow-header.jpg') no-repeat scroll left center;color:#fff;font-family:"Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;font-size:16px;font-weight:normal;font-size:21px;letter-spacing:.01em;margin:0 0 15px 0;padding-left:30px;text-transform:uppercase;}
				.page h1 + p,.page h2 + p,.page h3 + p,
				.page h1 + ol,.page h2 + ol,.page h3 + ol,
				.page h1 + ul,.page h2 + ul,.page h3 + ul,
				.page p + h1,.page p + h2,.page p + h3{margin-top:10px;}
				.page .page-container ol,.page .page-container ul{ padding-left:30px; }
				.page .page-container li{line-height:150%;}
				.page .page-container ol li{list-style-type:decimal;}
				.page .page-container ul li{list-style-type:disc;}
				.page .page-container p{font-size:9pt;}
				
			/* Post */
				.post{overflow:hidden;padding:20px;}
				.post.odd{}
				.post.even{background-color:#eee;}
				.post + .post{}
					
				.post .post-container .entry-title{margin-top:2px;padding:0;}
				.post .post-container .entry-title a{color:#000;text-decoration:none;}
				.post .post-container .entry-title + div{margin:8px 0 10px;}
				
				.post .entry-meta{border-bottom:1px dashed #c4c4c4;border-top:1px dashed #c4c4c4;padding:10px 0;font-size:10px;font-variant:small-caps;text-transform:uppercase;}
				.post .entry-meta .entry-date{}
				.post .entry-meta .meta-sep{}
				.post .entry-meta .author.vcard{}
				.post .entry-meta .author a.url{}
					
				.post .entry-content{}
				.post .entry-content a{text-decoration:none;}
				.post .entry-content p{font-size:9pt;}
					
				.post .entry-utility{float:left;}
				.post .entry-utility .cat-links{}
				.post .entry-utility .entry-utility-prep{}
				.post .entry-utility .entry-utility-prep a{}
				.post .entry-utility .meta-sep{}
				.post .entry-utility .comments-link{}
				.post .entry-utility .comments-link a{}
				.post .entry-utility span.edit-link{}
				.post .entry-utility span.edit-link a.post-edit-link{}
				
				/* Calendar */
					.calendar{background:transparent url('../images/props/calendar.png') no-repeat scroll center center;height:55px;float:left;padding:5px;width:56px;}
					.calendar span{color:#fff;display:block;font-size:15px;line-height:22px;text-align:center;text-transform:uppercase;}
					.calendar span+span{color:#000;font-size:27px;font-weight:800;line-height:33px;}
					.calendar + .post-container{float:left;margin-left:10px;width:573px;}
				
				/* Navigation */
					.navigation{font-size:10pt;overflow:hidden;padding:20px;}
					.single .navigation{padding-top:0;}
					.navigation#nav-above{}
					.navigation#nav-below{}
					.navigation a{display:block;height:15px;text-decoration:none;}
					.navigation .nav-previous{float:left;}
					.navigation .nav-next{float:right;}
					
			/* Gallery */
				.album-container{}
				.albums, .album{ overflow:hidden; }
				.albums .frame,.album .frame{background: transparent url('../images/props/photo-frame.jpg') no-repeat scroll top center;float:left;margin:4px;padding:8px 8px 13px;width:128px;}
				.albums .frame a,.album .frame a{background-color:transparent;background-position:center center;display:block;height:91px;width:128px;}
				.albums .frame .title{text-align:center;height:25px;overflow:hidden;padding-top:13px;}
				
			/* Results */
				.search-results .page-container h2 + .separator{margin-bottom:0;}
				.search-results .results > div{overflow:hidden;padding:20px;}
				.search-results .results > div.odd{}
				.search-results .results > div.even{background-color:#eee;}
				.search-results .results > div .entry-title{border-bottom:1px solid #111;}
				.search-results .results > div .entry-title a{text-decoration:none;}
				.search-results .results > div .entry-title + div{margin:10px 0;}
				.search-results .results > div .entry-meta{float:right;}
				.search-results .results > div .entry-utility{float:left;}
				
		/* Footer */
			.menu-footer-container ul{}
			.menu-footer-container > ul > li{width:110px;}
			.menu-footer-container > ul > li + li{margin-left:11px;}
			.menu-footer-container > ul > li > a{font-family: Arial, sans-serif;font-size:9pt;font-weight:100;}
			.menu-footer-container > ul > li > ul{margin-top:10px;}
			.menu-footer-container > ul > li > ul li{font-size:7pt;float:none;}
			.menu-footer-container > ul > li > ul li+li{margin-top:5px;}
			.menu-footer-container > ul > li > ul li a{color:#acacac;text-transform:uppercase;}
			.menu-footer-container > ul > li.last-child{background: transparent url('../images/props/logo-bands.png') no-repeat scroll top center;height:72px;margin-left:0;width:215px;float:right;}
			.menu-footer-container > ul > li.last-child > a{display:block;overflow:hidden;text-indent:-1000px;}
			
			
			
			
			
			/* new twitter widget on homepage */
			#displaytweetswidget-2{ margin-top: -3px;}
			#displaytweetswidget-2 h2{ color: #929292;}
			#displaytweetswidget-2 p{ color: #fff;display: inline;font-size: 12px;line-height: 170%;}
			#displaytweetswidget-2 small{ color: #929292; padding-right: 5px; }